### Method

# WebKit2WebExtension DOMDocument set_body

#### Declaration [src]

    void
    webkit_dom_document_set_body (
      WebKitDOMDocument* self,
      WebKitDOMHTMLElement* value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`value` | `WebKitDOMHTMLElement`
| A `WebKitDOMHTMLElement`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.